Merge branch 'master' of feistymeow.org:feisty_meow
[feisty_meow.git] / scripts / buildor / vistu_locate_function.sh
diff --git a/scripts/buildor/vistu_locate_function.sh b/scripts/buildor/vistu_locate_function.sh
new file mode 100644 (file)
index 0000000..6a49c1e
--- /dev/null
@@ -0,0 +1,15 @@
+#!/bin/bash
+
+filename="$1"; shift
+function_name="$1"; shift
+
+good_path="$(cygpath -w -s $filename)"
+
+#/exports 
+dumpbin /all $good_path | grep -q -i "$function_name"
+if [ $? -eq 0 ]; then
+  echo "Found $function_name in $filename"
+fi
+
+
+